<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="60dp"
    android:background="@drawable/bg_shape_f8_radius_8">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/iconIv"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:layout_marginTop="11dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/titleTv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginBottom="10dp"
        android:ellipsize="end"
        android:gravity="center"
        android:includeFontPadding="false"
        android:lines="1"
        android:textColor="@color/text_secondary"
        android:textSize="@dimen/little_secondary_size"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        tools:text="最新开服最新" />

    <TextView
        android:id="@+id/redDotTv"
        android:layout_width="wrap_content"
        android:layout_height="12dp"
        android:layout_marginTop="2dp"
        android:layout_marginEnd="2dp"
        android:background="@drawable/bg_hint_red_radius_999"
        android:minWidth="12dp"
        android:paddingStart="4dp"
        android:paddingEnd="4dp"
        android:textAlignment="center"
        android:textColor="@color/white"
        android:textSize="8sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="32"
        tools:visibility="gone" />

    <ImageView
        android:id="@+id/newIv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="2dp"
        android:layout_marginEnd="2dp"
        android:src="@drawable/ic_cloud_archive_tab_new"
        android:visibility="gone"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:visibility="visible" />

</androidx.constraintlayout.widget.ConstraintLayout>